/* Overlay style */
.overlay {
	position: fixed;
	width: 80%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(20, 34, 51,0.9);
	z-index:99999;
}

/* Overlay closing cross */
.overlay .overlay-close {
	padding: 10px;
	border: medium none;
	color: #fff; 
	font: 40px opensansbold;
	outline: medium none;
	overflow: hidden;
	position: absolute;
	right: -48px;
	top: 0;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 0;
	height: 100%;
    overflow-x: scroll;
/*	-webkit-transform: translateY(-25%);
	transform: translateY(-25%);*/
}
.overlay ul {
	list-style: none;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
	width:100%;
	padding:5px 25px;
	text-align: left;
}
.overlay ul li {
  margin: 15px 0;
	display: block;
	/*height: 20%;
	height: calc(100% / 7);
	min-height: 35px;*/
	/*height: calc(100% / 7);*/
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	/*padding-left:40px;*/
	font-family: 'Roboto Slab', serif;
}
.overlay ul li[class]{
    padding-left: 40px;
    margin-bottom: 2px;
    background-position: 5px;
}
.overlay ul li a {
	font-size: 22px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
    padding-top: 5px;
    padding-bottom: 5px;
}
.overlay ul li > a{
    margin-bottom: 2px;
}
.overlay nav > ul > li > a{
/*    background-color: rgba(119, 181, 39, 0.8);*/
    padding-left: 5px;
}

.overlay nav > ul li.hiwicon,
.overlay nav > ul li.loginicon{
/*    background-color: rgba(119, 181, 39, 0.8);  */
}
.overlay nav > ul li.hiwicon a,
.overlay nav > ul li.loginicon a{
    background-color: unset;
    padding-left: 0px;
}

.overlay ul li ul{
    padding:0px;
}
.overlay ul li ul li{
		/*    background-color: rgba(119, 181, 39, 0.8);*/
}
.overlay ul li ul li:last-child{
    margin-bottom: 0px;
}
.overlay .findconicon{
		margin-top: 20px;
}

.overlay ul li a:hover,
.overlay ul li a:focus{
	color: #f0f0f0;
}

.overlay ul li:hover a{
    text-decoration: none;
}



/* Effects */
html, body {
	overflow-x: hidden;
}



.overlay-contentpush {
	background: rgba(20, 34, 51, 1);
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
	transition: transform 0.5s, visibility 0s 0.5s;
}

.overlay-contentpush.open {
	visibility: visible !important;
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 100%;
		font-size: 30px;
	}
	.overlay ul li {
		min-height: 35px;
	}
}
